@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400italic,400,700);

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul, li {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clear {
    clear: both;
}

b, strong {
    font-weight: bold;
}

i {
    font-style: italic;
}

u {
    text-decoration: underline;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

input, button {
    padding: 0px;
    margin: 0px;
    line-height: normal;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: 'IntroRegular';
    src: url('../fonts/intro.eot');
    src: url('../fonts/intro.eot') format('embedded-opentype'), url('../fonts/intro.woff') format('woff'), url('../fonts/intro.ttf') format('truetype'), url('../fonts/intro.svg#IntroRegular') format('svg');
}

body {
    background: #fff;
    margin: 0px;
    padding: 0px;
    font-family: Arial, Tahoma;
    font-size: 16px;
    line-height: normal;
    color: #1e1e1e;
    -webkit-font-smoothing: antialiased !important;
    text-rendering: optimizeLegibility !important;
}

.wrp {
    width: 960px;
    margin: 0 auto;
}

/*   header   */

.header {
    width: 100%;
    height: 117px;
    background: url("../images/bg_head.png") 0px 0px repeat-x;
}

.header .logo {
    width: 252px;
    height: 70px;
    float: left;
	padding-top: 18px;
}

.header .contact_head {
    float: right;
    width: 335px;
    margin-right: 0px;
    padding-top: 13px;
}

.header .contact_head .tel_call {
    width: 335px;
    display: inline-block;
    height: 36px;
}

.header .contact_head .tel {
    width: 155px;
    margin-top: 5px;
    color: #8f8f8f;
    background: url("../images/tel.png") 0px 0px no-repeat;
    height: 23px;
    padding-left: 33px;
    font-size: 20px;
    float: left;
    font-family: 'Roboto Condensed', sans-serif;
}

.header .contact_head .tel span {
    color: #009dee;
    font-weight: 700;
}

.header .contact_head .address {
    font-size: 14px;
    color: #00a8ff;
    padding-top: 5px;
    font-family: 'Roboto Condensed', sans-serif;
    width: 331px;
    display: inline-block;
}

.header .contact_head .call_me {
    float: right;
}

.header .contact_head .call_me a {
    display: inline-block;
    color: #ffffff;
    background: #00a8ff;
    height: 36px;
    line-height: 36px;
    padding: 0px 10px;
    font-family: 'IntroRegular';
    font-size: 12px;
}

.header .contact_head .call_me a:hover {
    text-decoration: none;
    opacity: .8;
}

/*   блок акции   */

.action_block {
    width: 960px;
    height: 300px;
    background: url("../images/bg2.png") 0px 0px no-repeat;
    overflow: hidden;
    position: relative;
}

.action_block .title_block {
    color: #94fffe;
    font-size: 28px;
    text-align: center;
    padding-top: 90px;
    text-shadow: 3px 2px 0px #000000;
    font-family: 'IntroRegular';
    padding-bottom: 50px;
}

.action_block .unit_shares {
    padding-left: 263px;
    height: 90px;
}

.action_block .unit_shares span.action_title {
    font-size: 24px;
    color: #ffffff;
    font-family: 'IntroRegular';
    text-shadow: 3px 2px 0px #000000;
    float: left;
    padding-top: 22px;
    padding-right: 20px;
}

.action_block .unit_shares span.remaining {
    font-size: 17px;
    color: #ffffff;
    font-family: 'Roboto Condensed', sans-serif;
    text-shadow: 1px 2px 0px #000000;
    float: left;
    padding-top: 20px;
    padding-left: 10px;
}

/*   настройка счетчика   */

#countdown_dashboard {
    display: inline-block;
    float: left;
}

#countdown_dashboard .dash {
    height: 87px;
    background: url('../images/dash.png') 0 0 no-repeat;
    float: left;
    margin-right: 6px;
    position: relative;
}

#countdown_dashboard .dash .digit {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 55px;
    font-weight: bold;
    color: #000;
    float: left;
    width: 30px;
    height: 73px;
    line-height: 73px;
    text-align: center;
    position: relative;
}

#countdown_dashboard .dash_title {
    position: absolute;
    display: block;
    bottom: 0px;
    right: 0px;
    font-size: 0px;
    color: #fff;
    width: 60px;
    height: 9px;
    background: url("../images/time_action.png") 0px 0px no-repeat;
}

#countdown_dashboard .dash.hours_dash .dash_title {
    background-position: 19px 0px;
}

#countdown_dashboard .dash.minutes_dash .dash_title {
    background-position: -47px 0px;
}

#countdown_dashboard .dash.seconds_dash .dash_title {
    background-position: -116px 0px;
}

/*   сертификаты   */

.certificate_block {
    width: 960px;
    height: 229px;
    background: url("../images/bg3.png") 0px 0px no-repeat;
}

.certificate_block .training {
    float: left;
    width: 480px;
}

.certificate_block .training .title {
    font-family: 'IntroRegular';
    color: #fefd8e;
    font-size: 19px;
    text-align: center;
    height: 68px;
    line-height: 68px;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.75);
}

.certificate_block .training .price {
    width: 252px;
    padding-top: 20px;
    height: 62px;
    margin-left: 116px;
    text-transform: uppercase;
}

.certificate_block .training .price .old_price {
    float: left;
    width: 126px;
    text-align: left;
    color: #ffffff;
    font-family: 'IntroRegular';
    font-size: 15px;
}

.certificate_block .training .price .old_price span {
    font-family: 'IntroRegular';
    display: block;
    color: #cfcfcf;
    font-size: 20px;
    font-weight: 400;
    padding-top: 3px;
}

.certificate_block .training .price .old_price span b {
    font-size: 14px;
}

.certificate_block .training .price .new_price {
    float: right;
    width: 126px;
    text-align: right;
    color: #ffffff;
    font-family: 'IntroRegular';
    font-size: 15px;
}

.certificate_block .training .price .new_price span {
    display: block;
    color: #fffd00;
    font-size: 20px;
    padding-top: 3px;
}

.certificate_block .training .price .new_price span b {
    font-size: 14px;
}

.certificate_block .training .book_learning {
    margin-left: 116px;
}

.certificate_block .training .book_learning a {
    display: inline-block;
    width: 251px;
    height: 51px;
    background: url("../images/btn1.png") 25px 10px no-repeat #fff;
    color: #ffffff;
}

.certificate_block .test_dive {
    float: left;
    width: 480px;
    overflow: hidden;
}

.certificate_block .test_dive .title {
    color: #fefd8e;
    font-size: 19px;
    font-family: 'IntroRegular';
    text-align: center;
    height: 58px;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.75);
    padding-top: 21px;
}

.certificate_block .test_dive .price {
    width: 252px;
    padding-top: 8px;
    height: 62px;
    margin-left: 116px;
    text-transform: uppercase;
}

.certificate_block .test_dive .price .old_price {
    float: left;
    width: 126px;
    text-align: left;
    color: #ffffff;
    font-family: 'IntroRegular';
    font-size: 15px;
}

.certificate_block .test_dive .price .old_price span {
    font-family: 'IntroRegular';
    display: block;
    color: #8f8f8f;
    font-size: 20px;
    font-weight: 400;
    padding-top: 3px;
}

.certificate_block .test_dive .price .old_price span b {
    font-size: 14px;
}

.certificate_block .test_dive .price .new_price {
    float: right;
    width: 126px;
    text-align: right;
    color: #ffffff;
    font-family: 'IntroRegular';
    font-size: 15px;
}

.certificate_block .test_dive .price .new_price span {
    display: block;
    color: #fffd00;
    font-size: 20px;
    padding-top: 3px;
}

.certificate_block .test_dive .price .new_price span b {
    font-size: 14px;
}

.certificate_block .test_dive .order_dive {
    margin-left: 116px;
}

.certificate_block .test_dive .order_dive a {
    display: inline-block;
    width: 251px;
    height: 51px;
    background: url("../images/btn1.png") -453px 9px no-repeat #fff;
    color: #ffffff;
}

/*   что входит в стоимость   */

.included_price {
    background: url("../images/icon-sprite.png") 50% 71px no-repeat;
    width: 960px;
    display: inline-block;
    margin-bottom: 34px;
}

.included_price .title_block {
    color: #0162cf;
    font-family: 'IntroRegular';
    font-size: 20px;
    text-align: center;
    padding-top: 15px;
}

.included_price .left_block {
    width: 480px;
    float: left;
    color: #00a8ff;
    font-size: 14px;
    font-family: 'IntroRegular';
    text-align: center;
    padding-top: 63px;
}

.included_price .text1 {
    height: 45px;
    padding-top: 9px;
    margin-bottom: 27px;
}

.included_price .text2 {
    height: 45px;
    padding-top: 9px;
    margin-bottom: 32px;
}

.included_price .text3 {
    height: 45px;
    padding-top: 9px;
    margin-bottom: 2px;
}

.included_price .left_block .book_learning a {
    display: inline-block;
    width: 251px;
    height: 51px;
    line-height: 51px;
    background: #00a8ff;
    color: #ffffff;
    font-family: 'IntroRegular';
    font-size: 18px;
}

.included_price .left_block .book_learning a:hover {
    text-decoration: none;
}

.included_price .right_block {
    width: 480px;
    float: left;
    color: #00d8d6;
    font-size: 14px;
    font-family: 'IntroRegular';
    text-align: center;
    padding-top: 63px;
}

.included_price .right_block .order_dive a {
    display: inline-block;
    width: 251px;
    height: 47px;
    background: #2fe3e2;
    color: #ffffff;
    font-family: 'IntroRegular';
    font-size: 18px;
    padding-top: 4px;
}

.included_price .right_block .order_dive a:hover {
    text-decoration: none;
}

/*   наши преимущества   */

.our_advantages {
    margin-top: 24px;
    margin-bottom: 30px;
    display: inline-block;
    width: 960px;
}

.our_advantages .title_block {
    background: url("../images/line.png") 0% 50% no-repeat;
    height: 15px;
    line-height: 15px;
    color: #0754db;
    font-size: 20px;
    font-family: 'IntroRegular';
    text-align: center;
    margin-bottom: 37px;
}

.our_advantages .title_block span {
    background: #ffffff;
    padding: 0px 10px;
}

.our_advantages ul li {
    display: inline-block;
    float: left;
    color: #0754db;
    font-size: 18px;
    line-height: 30px;
    font-family: 'IntroRegular';
    padding-top: 86px;
    background: url("../images/icon-sprite2.png") 0px 0px no-repeat;
}

.our_advantages ul li.experience {
    width: 250px;
    background-position: 147px 0px;
}

.our_advantages ul li.experience span {
    padding-left: 108px;
    display: block;
    float: left;
}

.our_advantages ul li.courses {
    width: 340px;
    background-position: -102px 0px;
}

.our_advantages ul li.courses span {
    padding-left: 125px;
    display: block;
    float: left;
    text-align: center;
}

.our_advantages ul li.things {
    width: 320px;
    background-position: -443px 0px;
}

.our_advantages ul li.things span {
    padding-left: 92px;
    display: block;
    float: left;
    text-align: center;
}

/*   блок отзывов   */

.unit_reviews {
    width: 960px;
    height: 450px;
    overflow: hidden;
    background: url("../images/reviews_bg.png") 0px 0px no-repeat;
}

.unit_reviews .title_block {
    color: #0754db;
    font-size: 18px;
    font-family: 'IntroRegular';
    text-align: center;
    padding-top: 25px;
    padding-bottom: 23px;
}

.container_reviews {
    margin: 0px 90px;
    position: relative;
}

.container_reviews .slider_reviews {
    width: 785px !important;
}

.container_reviews .slider_reviews li {
    float: left;
    width: 303px;
    height: 330px;
    overflow: hidden;
}

.container_reviews .next_review, .container_reviews .prev_review {
    position: absolute;
    height: 40px;
    width: 40px;
    cursor: pointer;
    top: 50%;
    margin-top: -20px;
    background: url("../images/arrow-slider.png") 8px 7px no-repeat;
}

.container_reviews .prev_review {
    left: -73px;
}

.container_reviews .prev_review:hover {
    background-position: 0px -60px;
}

.container_reviews .next_review {
    right: -73px;
    background-position: -93px 7px;
}

.container_reviews .next_review:hover {
    background-position: -85px -60px;
}

.container_reviews .view_reviews {
    width: 175px;
    display: inline-block;
    text-align: center;
    padding-top: 3px;
}

.container_reviews .view_reviews .photo {
    display: inline-block;
    width: 62px;
    height: 62px;
    background: #ffffff;
    padding: 2px;
    border-radius: 62px;
    -webkit-border-radius: 62px;
    -moz-border-radius: 62px;
    -webkit-box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.75);
}

.container_reviews .view_reviews .photo img {
    width: 62px;
    height: 62px;
    display: inline-block;
    border-radius: 62px;
    -webkit-border-radius: 62px;
    -moz-border-radius: 62px;
    text-align: center;
}

.container_reviews .view_reviews .user_info {
    color: #0754db;
    font-size: 14px;
    font-family: 'IntroRegular';
    padding-top: 15px;
    padding-bottom: 10px;
}

.container_reviews .view_reviews .text_review {
    color: #003ca6;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
}

/*   слайдер галереи   */

.gallery_slider {
    display: inline-block;
    width: 960px;
    height: 456px;
    position: relative;
}

.gallery_slider .sliderContent {
    float: left;
    width: 960px;
    height: 456px;
    clear: both;
    position: relative;
    overflow: hidden;
}

.gallery_slider .sliderArrows a {
    display: block;
    text-indent: -9999px;
    outline: none;
    z-index: 50;
    background-image: url("../images/prev_next.png");
    width: 42px;
    height: 42px;
    position: absolute;
    top: 50%;
    margin-top: -34px;
}

.gallery_slider .sliderContent .item {
    position: absolute;
    width: 960px;
    height: 456px;
    background: #fff;
}

.gallery_slider .sliderContent .item img {
    width: 960px;
    height: 456px;
}

.gallery_slider .sliderBullets {
    display: none !important;
}

.gallery_slider .sliderContent a {
    outline: none;
}

.gallery_slider .prev {
    background-position: 0 0;
    left: 15px;
}

.gallery_slider .prev:hover {
    background-position: 0 -44px;
}

.gallery_slider .next {
    right: 15px;
    background-position: -44px 0;
}

.gallery_slider .next:hover {
    background-position: -44px -44px;
}

/*   footer   */

.footer {
    width: 960px;
    height: 124px;
    margin: 0 auto;
    border-top: 0px solid #000000;
    top: -4px;
    position: relative;
}

.footer_logo {
    width: 252px;
    height: 70px;
    margin: 22px 90px 0px 80px;
    float: left;
}

.footer_address {
    color: #00a8ff;
    font-size: 15px;
    font-family: 'Roboto Condensed', sans-serif;
    line-height: normal;
    padding-top: 40px;
    float: left;
    width: 274px;
}

.footer_address a {
	color: #00a8ff;
    font-size: 15px;
    font-family: 'Roboto Condensed', sans-serif;	
}

.footer .tel_call .tel {
    width: 230px;
    margin-top: 23px;
    color: #8f8f8f;
    background: url("../images/tel.png") 0px 0px no-repeat;
    height: 25px;
    padding-left: 33px;
    font-size: 20px;
    font-family: 'Roboto Condensed', sans-serif;
}

.footer .tel_call .tel span {
    color: #009dee;
    font-weight: 700;
}

.footer .tel_call {
    float: left;
    width: 263px;
}

.footer .tel_call .call_me {
    padding-top: 10px;
}

.footer .tel_call .call_me a {
    display: inline-block;
    color: #ffffff;
    background: #00a8ff;
    height: 36px;
    line-height: 36px;
    padding: 0px 10px;
    font-family: 'IntroRegular';
    font-size: 12px;
}

.footer .tel_call .call_me a:hover {
    text-decoration: none;
    opacity: .8;
}

.footer .line {
    width: 960px;
    height: 11px;
    position: absolute;
    top: -10px;
    background: url("../images/footer_bg.png") 0px 0px no-repeat;
    z-index: 10;
}

/*   pop-up   */

#fade {
    display: none;
    background: url("../images/transparency.png") 0px 0px repeat;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}

.popup_block {
    display: none;
    background: #fff;
    float: left;
    font-family: 'Roboto Condensed', sans-serif;
    color: #000000;
    font-size: 16px;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 99999;
}

img.btn_close {
    float: right;
    margin: 8px 10px 0 0;
    border: 0;
}

/*--Фиксированное позиционирование для тупого IE6--*/

* html #fade {
    position: absolute;
}

* html .popup_block {
    position: absolute;
}

.popup_block .title_popup {
    color: #00a8ff;
    font-size: 17px;
    text-align: center;
    font-family: 'IntroRegular';
    padding-top: 45px;
    padding-bottom: 35px;
}

.popup_block .form_feedback {
    width: 345px;
    margin-left: 62px;
}

.popup_block .form_feedback ul {
    display: inline-block;
    width: 345px;
}

.popup_block .form_feedback li {
    display: block;
    height: 29px;
    margin-bottom: 12px;
}

.popup_block .form_feedback li.comm {
    height: 74px !important;
}

.popup_block .form_feedback li.comm .field_name {
    line-height: 20px !important;
}

.popup_block .form_feedback li .field_name {
    font-weight: 700;
    line-height: 29px;
    float: left;
    width: 103px;
    font-size: 16px;
}

.popup_block .form_feedback li .form_field {
    display: block;
    width: 229px;
    float: left;
    background: #ffffff;
    border: 1px solid #a8acad;
    height: 27px;
    padding: 0px 5px;
    color: #000000;
    font-family: Arial, Tahoma, sans-serif;
}

.popup_block .form_feedback li textarea {
    height: 62px !important;
    resize: none;
    padding: 5px !important;
}

.popup_block .notification {
    color: #070707;
    font-size: 15px;
    font-style: italic;
    text-align: center;
    padding-top: 7px;
    padding-bottom: 25px;
}

.popup_block button.btn_send {
    width: 225px;
    height: 37px;
    text-align: center;
    color: #ffffff;
    font-size: 18px;
    font-family: 'IntroRegular';
    border: none;
    outline: none;
    background: #00a8ff;
    cursor: pointer;
    margin-left: 122px;
    margin-bottom: 40px;
}

.popup_block button.btn_send:hover {
    background: #33b9ff;
}

.popup_block .privacy {
    color: #575757;
    font-size: 13px;
    font-family: Arial, Tahoma, sans-serif;
    min-height: 29px;
    background: url("../images/privacy.png") 0px 0px no-repeat;
    padding-left: 50px;
    margin-left: 58px;
    margin-bottom: 48px;
}


.jGrowl-close {
display: none;
}

.result {
	padding-left: 15px;		
	padding-right: 15px;		
	padding-bottom: 25px;		
	color: green;
	text-align: center;
	font-size: 22px;
}

.error-form {
	border: 1px solid red;	
}

.b { font-weight: bold; }

.ac { text-align: center; }

.present-sert {
	font-size: 20px;
	font-family: Arial, Tahoma, sans-serif;
	color: #00d2ff;
	text-align: center;
	padding-top: 35px;
	color: green;
}

.present-sert a {
	font-size: 24px;
	color: #19c2e6;
	text-decoration: none;
}

.present-sert a:hover {
	text-decoration: underline;
}

.present-table {
	margin: auto;
	width: 750px;
	font-family: Arial, Tahoma, sans-serif;
	color: #0d7caf;
}
.present-table td {
	vertical-align: top;
	padding-right: 15px;	
}
.footer-nav {
	padding-bottom: 15px;	
}

.footer-nav td{
	margin: auto;
	padding-left: 15px;
	font-size: 14px;
	font-family: Arial, Tahoma, sans-serif;
	color: #0d7caf;
	text-align: center;
	padding-bottom: 15px;
}

.vk div {
	float: left;
}
.vk-href {
	padding-left: 5px;
	padding-top: 5px;	
}

.price {
	font-weight: bold;
	color: #1915ce;	
}

.poplight { color: #e21d23; }

.hline {
	padding-top: 25px;
	margin-bottom: 25px;
	border-bottom: 1px solid #cccccc;	
}

.rent-table td {
	vertical-align: middle;
	border: 1px solid #cccccc;	
	padding: 5px;
}

.socbtn {
	float: right;
	padding-top: 8px;	
	padding-bottom: 15px;	
}

.address2 {
	float: right;	
	  font-size: 14px;
    color: #00a8ff;
    padding-top: 5px;
    font-family: 'Roboto Condensed', sans-serif;
    display: inline-block;
} 
.present-block {
	width: 850px;
	text-align: center;
	margin: auto;	
}
.present-block div {
	width: 280px;
	float: left;
}

.red { color: red; }
.green { color: green; }

.pad5 { padding: 5px; }
.pad15 { padding: 15px; }

.padt15 { padding-top: 15px; }
.padt5 { padding-top: 5px; }

